<div class="separator1"></div>
<div class="d-flex justify-content-center"><h1>Hi <b>User</b>. This is what you can do:</h1></div>
<div class="separator2"></div>
<div class="d-flex justify-content-around">

    <div class="card card-custom example example-compact gutter-b label-container">
        <div class="card-header">
            <div class="card-title">
                Location Patterns
            </div>
            </div>
        <div class="card-body label-container">
            <p>Look at your Location patterns</p>
            <div class="d-flex justify-content-center">
                <a routerLink="/location-patterns" routerLinkActive="active" class="centered-button btn btn-sm btn-primary font-weight-bold mr-2 py-2 px-3 px-xxl-5 my-1 cursor-pointer">View</a>
            </div>
        </div>   
    </div>

    <div class="card card-custom example example-compact gutter-b label-container">
        <div class="card-header">
            <div class="card-title">
                Behavioural Analysis
            </div>
            </div>
        <div class="card-body label-container">
            <p>Look at your Behavioural Analysis</p>
            <div class="d-flex justify-content-center">
            <div class="d-flex justify-content-center">
                <a routerLink="/behavioural-analysis" routerLinkActive="active" class="centered-button btn btn-sm btn-primary font-weight-bold mr-2 py-2 px-3 px-xxl-5 my-1 cursor-pointer">View</a>
            </div>   
                 </div>
        </div>   
    </div>

    <div class="card card-custom example example-compact gutter-b label-container">
        <div class="card-header">
            <div class="card-title">
                Visualize Datasets
            </div>
            </div>
        <div class="card-body label-container">
            <p>Look at your contributions</p>
            <div class="d-flex justify-content-center">
                <a routerLink="/visualize-datasets" routerLinkActive="active" class="centered-button btn btn-sm btn-primary font-weight-bold mr-2 py-2 px-3 px-xxl-5 my-1 cursor-pointer">View</a>
            </div>        
        </div>   
    </div>
    </div>




